Bug 857008 - qpid-perftest deprecation require changes in Messaging UG
qpid-perftest deprecation require changes in Messaging UG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
Development
Unspecified Unspecified
high Severity unspecified
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On:
Blocks: 789412
  Show dependency treegraph
 
Reported: 2012-09-13 07:23 EDT by Frantisek Reznicek
Modified: 2015-08-09 21:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 10:28:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frantisek Reznicek 2012-09-13 07:23:54 EDT
Description of problem:

There are qpid-perftest lines in Messaging UG (3 matches).
The bug 789412 tracks removal of qpid-perftest and thus document should reflect that change including usage of qpid-*benchmark.


Version-Release number of selected component (if applicable):
qpid-0.14

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
qpid-perftest going to be deprecated, documentation still mentiones it.

Expected results:
qpid-perftest going to be deprecated, documentation needs to change to reference qpid-*benchmark + qpid-send/receive instead.

Additional info:
  Bug 789412
Comment 1 Joshua Wulf 2012-12-12 01:25:31 EST
Per https://bugzilla.redhat.com/show_bug.cgi?id=789412#c11 and comment 12, this will be done through a deprecation notice in the 2.3 release notes, and the component will be removed post-2.3.

Pushing modification of the documentation to 2.4
Comment 2 Joshua Wulf 2013-09-23 03:54:24 EDT
Removed qpid-perftest section from MCIG.
Comment 5 Valiantsina Hubeika 2014-02-03 04:34:01 EST
Could you please check table 12.1, it contains one reference.
Comment 7 Valiantsina Hubeika 2014-02-05 06:26:21 EST
checked & verified

Note You need to log in before you can comment on or make changes to this bug.